@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css");
html,
body {
    margin: 0;
    padding: 0;
	background-color:white;	
	font-family:"open_sanslight";
	font-size:  16px;
}
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

a{
	text-decoration:none;
}










.partbox_header {
	color: #98816f;
	color: #9E2677;
	padding-left: 0;
    font-family: 'Oxygen', sans-serif;
    text-align: left;
}
.partbox_header a{
	color: #98816f;
	color: #9E2677;
}
.dark .partbox_header {
	color: #cfeb50;
}
.dark .partbox_header a{
	color: #cfeb50;
}

.activity-logs .links a{
	color: #98816f;
}
.dark.activity-logs .links a {
	color: #cfeb50;
}


.partbox.dark {
	background: linear-gradient(142deg, #3a3a3a, #5a5a5a);
	color: whitesmoke;
}

.main {
	min-height: 88vh;
	display: flex;
	flex-direction: column;
	/* background-color: #fafafa !important; */
}

.row {
	gap:  1rem;
	padding-left: 1rem;
	padding-right: 1rem;
}

.row .header {
	color: #98816f;
	text-align: center;
	padding-left: 0;
}
.dark .header {
	color: #94a543;
	color: #cfeb50;
}
.row > .col {
    min-width: 410px;
}
.row.triple > .col {
    min-width: 300px;
}
.row.header_row > .col {
    min-width: unset;
}
.dark .col {
	background-color: #636363;
    /*background: linear-gradient(142deg, #3a3a3a, #5a5a5a);*/
    /*background: #3a3a3a;*/
}
.row.links {
	gap: 0;
}

.green_on_dark {
	background-color: whitesmoke;
}
.green_on_dark .header {
	color: #cfeb50;
    font-family: 'Oxygen', sans-serif;
    text-align: left;
    padding-left: 2.5rem;
    z-index: 3;
    position: relative;
}

.main > .row {margin-bottom: 1rem;}
.main > .row.header_row {
	margin-bottom: 0px; 
	gap:  0;
	box-shadow: 0px 3px 3px #e4e4e4;
    /* margin-bottom: 2rem; */
    flex-wrap: nowrap;
}

.link, .link a, .link a span {
	color: #cfeb50;
	font-size: 1.3rem;
	font-size: 1rem;
}
.link, .link a, .link a span {
	color: #cfeb50;
}
.link a span {
	white-space: nowrap;
}
.link a:hover {
	text-decoration: underline;
}
@media screen and (max-width: 991px) and (min-device-pixel-ratio: 2){
	
	.link, .link a, .link a span {
		font-size: 1.3rem;
		font-weight: bold;
	}
}
.link.first {
	text-align: right;
}
.link_separator {
	border-right: 1px solid #cfeb50;
	height: 1rem;
	margin-left: 0.4rem;
	margin-right: 0.4rem;
    vertical-align: middle;
    display: inline-block;
}
.content_section {
	min-height: 16rem;
	padding-left: 0;
	padding-right: 0;
	min-width: 310px;
	position: relative;
	border-radius: 0.2rem;
}
.video_row {order: 4;}
.examsessions a:hover {
	text-decoration: underline;
}
.examsessions a, .examsessions a:visited, .examsessions a:active {
	color: whitesmoke;
}



.active-student .links .link {
    color: #4D469E;
}





.gridContainer {
	width: 100%;
	padding-left: 0.0%;
	padding-right: 0.0%;
	margin: auto;
}

.globalCNT{
	width:100%;

    min-height: 100%;
    /*padding: 0 0 85px;*/
    position: relative;
    /*background: linear-gradient(90deg, #f7f6f6 118pt, transparent 118pt);*/
}

.sideCNT{
	width:118pt;
	/*height:1551px;*/
	display:inline-block;
		
	z-index:1000;
	position:absolute;
	left: 0;
	min-height: 100vh;
}

.mainCNT{
	min-width:100%;
	/*height:1701px;*/
	display:inline-block;
	
	position:relative;
	/*left:0;*/
	padding-left:118pt;
	z-index:0;
	padding-bottom: 20pt;
	min-height: calc(100vh - 85px);
	/*margin-bottom: -85px;*/
}
.mainCNT.full {
    padding-left: 0;
}
.branding {
    white-space: nowrap;
}
.logobox {
    display: inline-block;
    /* line-height: 50px; */

}
.logobox img {
	height: 30px;
  width: auto;
}
.companybox{
	width:auto;
	display:inline-block;
	vertical-align:top;
	color:gray;
    font-size: 1.2rem;
}
.companybox a{
	color:gray;
}

.account {
    text-align: right;
    height: 100%;
    font-family: 'Roboto';
    font-size: 0.8rem;
    color: gray;
    padding-left: 0;
    white-space: nowrap;
}
.account a, .account a:visited, .account a:active{
    color: gray;
}

.lindseytext{
	font-family:'Times';
	/*font-size:2rem;*/
}


.jonestext{
	font-family:'arial';
	font-weight:bold;
	/*font-size:1.9rem;*/
}
.namebox {
    text-align: right;
    font-size: 1.1rem;
}
.accountarea{
	width:100%;
	height:104pt;
	background-color:#4a4a81;
	color:lightgray;
	text-align:center;
	position: relative;
	z-index: 2;
	border-bottom: 3px solid #f5a772;
	box-sizing: border-box;
}

.accountarea img{
	height:75%;
	width:auto;
	background-color:transparent;
	margin-top:8.5rem;
		
}

.accountarea img:hover{
	
	opacity:1.0;
		
}

.tinytext{
	font-size:1.2rem;
	background-color:transparent;	
}

.accountarea i{
	font-size:1.4rem;
	background-color:transparent;	
}

.infobox{
	width:100%;
	padding-top:4.5rem;
	padding-right:.8rem;
	padding-left:.8rem;
	background-color:transparent;
	line-height:2rem;
	padding-bottom:2.5rem;
	font-size:1.4rem;	
}




.sidebar{
	width:100%;

	/*height:1254px;*/
	font-size:1.8rem;
	background-color:#f7f6f6;
	text-align:center;
	line-height:4rem;
	color:darkgray;
	padding:1rem;
	padding-top:2rem;
	

	/*border-bottom:2px solid red;*/
	/*position: absolute;*/
	/*top: 104pt;*/
	/*bottom: 0;*/
	
}



.sidebar i{
	font-size:1.6rem;
	background-color:transparent;
	color: #9E9E9E;
}
.sidebar .iconbox2:hover i, .sidebar .iconbox2:hover span, .sidebar .iconbox2:hover a{
	color: #f7f6f6;
}

.iconbox{
	
	display:inline-block;
	text-align:center;
	width:2.2rem;
	background-color:transparent;
	color:navy;
	opacity:0.5;
		
}

.iconbox2{
	display:inline-block;
	text-align:center;
	width:6.4rem;
	height:6.4rem;
	/*padding:1.1rem;*/
	background-color:transparent;
	color:whitesmoke;

	border:1pt solid #9C9C9C;
	border-radius:8pt;
	margin-bottom:2rem;	
}
.iconbox2 a{
	display:block;
	width:100%;
	height:100%;
	padding:1.1rem;
	color: #9e9d9e;
}

.iconbox2:hover{
	background-color:#4f4f86;
		
}
.iconbox2 a span{
	font-size: 3rem;
	font-weight: bold;
		
}

.iconbox2 i{
	font-size:4rem;	
}

.infobox a{
	background-color:transparent;
	text-decoration:none;
	color:inherit;
}
.infobox a:hover{
	color:blue;	
}





.announcearea{
	width: 100%;
    /*height: 5.8rem;*/
    padding: 1.2rem;
    padding-top: 0px;
    padding-left: 3rem;
    padding-right: 0rem;
    background-color: white;
    font-size: 1.8rem;
    color: white;
	display:none;
}

.announcebox{
	height:100%;
	width:100%;
	/*padding:1rem;*/
	border:1px solid #F90;
	background-color:#FC9;
	border-radius:4pt;
	overflow:hidden;	
}
.announcebox .closebox {
    padding: 0.5rem;
    margin: 0.6rem;
    width: 3.2rem;
    line-height: 1.9rem;
    height: 3.2rem;
    box-sizing: border-box;
    text-align: center;
    border-radius: 0.4rem;
    border: 1px solid transparent;
    cursor: pointer;
}
.announcebox .closebox:hover {
    border: 1px solid #ff9900;
}

.announcebox .closebox{
	/*width:50px;*/
	/*float:right;*/
	display:inline-block;
	background-color:transparent;
	/*text-align:right;*/
	color:white;
	font-weight:bold;
	/*padding-right:1rem;	*/
}
.msgbox{
	width: auto;
	background-color:transparent;
	display:inline-block;
	
		
}
.msgbox .text{
	padding: 1rem;
	display:inline-block;
	color: #58587a;
	font-size: 1.4rem;
	padding-top: 1.4rem;
}
.msgbox .play_store_img {
    padding: 0px;
    height: 43px;
    width: auto;
    box-sizing: border-box;
}
.msgbox .app_store_img {
    height: 3rem;
    width: auto;
    box-sizing: border-box;
    margin-top: -1px;
    margin-left: 1rem;
    margin-bottom: 0.7rem;
    margin-top: 0.6rem;
}
.app_links {
    display: inline-block;
}

.close_notification_area{
	float:right;
	display:inline-block;
	background-color:transparent;
	text-align:right;
	color: darkgray;
}
.dont_show_text {
    color: white;
    font-size: 1.2rem;
    display: inline-block;
    position: relative;
    top: -2px;
}
#dont_show {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
.pretty_checkbox {
	content: "";
	/*position: absolute;*/
	/*top: 12px;*/
	/*left: 12px;*/
    border: 1px solid white;
    background: #ffcc99;
    /*color: #ffcc99;*/
    height: 1.6rem;
    display: inline-block;
    width: 1.6rem;
    line-height: 1.4rem;
    font-size: 1.1rem;
    text-align: center;
    border-radius: 0.3rem;
    position: relative;
    top: -2px;
}
.pretty_checkbox{
    color: #ffcc99;
}
#dont_show:checked ~ .pretty_checkbox {
	color: white;
}


.titlearea{
	width:100%;
	height:104pt;
	padding:0.5rem;
	padding-left:0px;
	padding-right:0px;
	background-color:#464661;
	color:lightgray;
	text-align:center;
	font-family:'Montserrat';
	font-size:1.8rem;
	margin-bottom:1.6rem;
	border-bottom: 3px solid #f5a772;
	box-sizing: border-box;
}

.brandbox{
	width:100%;
	height:32pt;
	padding:7px;
	border-bottom:1px solid #58587a;
	background-color:transparent;
		
}
.brandbox a{
	color: lightgray;
		
}

.subjectbox{
	width:100%;
	height:72pt;
	background-color:transparent;
	padding-top:13pt;

	font-size:1.6rem;
	color:lightgray;
}

.subjecttext{
	font-size: 2.6rem;
	color: white;
	font-family: 'Montserrat';
	background-color: transparent;
}

.lindseytext{
	font-family: Georgia, 'Times New Roman', Times, serif;
	
}
.jonestext{
	font-family: Arial, Helvetica, sans-serif;
	
}
.universitytext{
	font-family: "open_sanslight";
	
}


.dashcontent{
	width:100%;
	/*height:1159pt;*/
	text-align:center;
	min-width:700px;
	
	
	
}

.dashcontentinner{
	width:100%;
	max-width:962pt;
	text-align:left;
	display:inline-block;


		
}

.singleCNT{
	width:192pt;
	width:20%;
	height:232pt;
	display:inline-block;
	vertical-align:top;

}



.doubleCNT{
	width:384pt;
	width:40%;
	height:232pt;
	display:inline-block;
	color:gray;
	vertical-align:top;
	
}

.tripleCNT{
	width:576pt;
	width:60%;
	height:232pt;
	display:inline-block;
	
	color:gray;
	vertical-align:top;

	
}
.fullCNT{
	width:576pt;
	width:100%;
	height:232pt;
	display:inline-block;
	
	color:gray;
	vertical-align:top;

	
}

.partbox{
	background: whitesmoke; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left, whitesmoke, white); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(left top, white, whitesmoke); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(left top, white, whitesmoke); /* For Firefox 3.6 to 15 */
	background: linear-gradient(left top, white, whitesmoke); /* Standard syntax */

	background:none;
	background-color:white;
	/*font-size:1.6rem;*/
	padding: 1rem;
	border-radius: 0.2rem;
	background-color: #f6f6f6;
 
}
.partbox.students > div{
	margin: -1rem;
}



.mmbox{
	text-align:left;
	color:green;
		
}

.mmboxlower{
	
	background-color:transparent;	
	padding-top: 35px;	
}


.mmcontentbox{
	width:50%;
	height:176pt;
	padding:3.2rem;
	
	padding-right:1rem;
	color:#191919;
	font-weights:bold;
	font-size:1.6rem;
	display:inline-block;
	float:left;
	background-color:transparent;
	line-height:20pt;
	
	
}

.mmholder{
	width:100%;
		
}

.header{
	width:100%;
	/*height:56pt;*/
	padding-left:24pt;
	text-align:left;
	font-size:2.8rem;
	
	color:#7aa088;
	padding-top:8pt;
	font-family:'Oxygen';
	background-color:transparent;	
}

.header2{
	width:100%;
	height:36pt;
	padding-left:24pt;
	padding-top:8pt;
	text-align:left;
	font-family:'Montserrat';
	font-size:2.4rem;
	
	color:#7aa088;
	background-color:transparent;	
}

.placard{
	width:36px;
	height:36px;
	font-size:2.4rem;
	color:lightgray;
	background-color:transparent;
	display:inline-block;
	text-align:center;
	margin-left:16pt;
	
}

.rplacard{
	width:38pt;
	/*height:38pt;*/
	font-size: 6rem;
	display:inline-block;
	background-color:transparent;
	color:lightgray;
	text-align:center;
	margin-right:16pt;
	/*padding-top:15px;*/

	
}



.practiceboxlower div:hover .rplacard, .practiceboxlower div:hover a{
	color:#73847c;	
}



.practiceboxlower{
	padding:5pt;
	padding-left: 2.7rem;
	padding-top: 2.1rem;
	background-color:transparent;
	font-size:2rem;
	font-weight:bold;
	text-align:left;
	padding-top: 42px;	
	
}
.practiceboxlower a, .practiceboxlower a:visited, .practiceboxlower a:active {
    color: #969696;
}
.practiceboxlower span {
    /*line-height: 6rem;*/
    display: inline-block;
    vertical-align: text-bottom;
}

.medals{
	display:inline-block;
	vertical-align:top;	
	text-align:left;	
}


.lowermedals{
	width:100%;
	height:195pt;
	padding-top:16pt;
	vertical-align:top;
	text-align:left;

		
}

.lowermedalsleft{
	width:25%;
	height:100%;
	display:inline-block;
	vertical-align:top;	
	padding-left:16pt
}

.lowermedalsleft img{
	width:170px;	
}

.lowermedalsright{
	width:74%;
	height:83pt;
	display:inline-block;
	vertical-align:top;	
	text-align:center;
	text-align:left;
	padding-right:16pt;
	
	
	
}

.medalholder{
	width:90px;
	height:90px;
	display:inline-block;
	margin-left:3%;
	vertical-align:top;
}
.medalholder.empty
{
	background-color:lightgray;
	box-shadow: 0px 0px 24px 5px #888888 inset;
	border-radius:45px;
}

.medalholder img{
	width:auto;	
	display:inline-block;
	
	
}

.pointsreport{
	width:100%;
	color:gray;
	
	text-align:left;
	padding-top:16pt;
	font-size:1.6rem;
	text-align:center;
		
}

.pointtext{
	font-size:3.8rem;
	color:green;	
}

.inactive{
	opacity:0.4;
		
}

.empty{
	width:85px;
	height:85px;
	opacity:0.1;
}

.largebargraph{
	width:74%;
	height:4px;
	margin-left:16pt;
	margin-right:16pt;
	/*margin-top: 3rem;*/
	
	
	
		
}

.graphvalue{
	width:100%;
	height:100%;
	border:1px solid lightgray;
	border-radius: 3px;
	overflow:hidden;
	box-sizing: content-box;
		
}

.graphdata{
	width:0%;
	height:100%;
	background-color:#27d263;
	
	color:white;
	text-align:center;
	font-size:1.2rem;
	padding-top:7px;	
}





.statslower{
	width:100%;
	height:184pt;
	background-color:transparent;
	padding:16pt;
		
}

.statsbox{
	width:191pt;
	/*width:33%;*/
	height:100%;
	display:inline-block;
	float:left;
	padding-right:16pt;
	padding-left:16pt;
	background-color:transparent;
	text-align:center;	
	position: relative;
}



.statsbox img{
	background-color:transparent;	
}



.examsessionlower{
	width:100%;
	/*background-color: #4b4b9c;*/
	text-align:center;	
	padding:16pt;
	padding-left: 0rem;
	padding-right: 0rem;
	padding-top: 0;
}
.row .examsessionlower .header{
	color: white;
}

.examreview{
	background-color: #4b4b9c;
	background-color: #4D469E;
}
.examsessions{
	
	background-color:transparent;
	width:100%;
	/*font-size:1.2rem;*/

}

.examsessions tr td{
	height:16pt;
	padding:6pt;
	color: white;
	text-align: left;
	padding-left: 1rem;
	background-color:transparent;
}

.examsessions tr:nth-child(1) td{

	background-color:#73847c;
	color:white;
	font-size:1.4rem;
		
}

.examsessions tr td:nth-child(5) {
	color:blue;	
}

.examsessions tr:nth-child(2n) td{
	background-color: #00000038;		
}
/*.examsessions tr:nth-child(2n+3) td{
	background-color: #444475;		
}*/
.examsessions tr th{

	height:16pt;
	padding:6pt;
	padding-left: 1rem;
	color:black;
	text-align: left;
	/*background-color:transparent;*/

	/*background-color: #444475;*/
	color:white;
	/*font-size:1.4rem;*/
	font-weight: normal;
}

.sbutton{
	/* width: 336pt; */
    /* width: 100%; */
    padding: 2pt;
    border: lightgrey 2px solid;
    border-radius: 0.2rem;
    color: #d3d3d3;
    font-size: 1.4rem;
    font-family: 'Roboto';
    text-align: center;
    background-color: transparent;
    margin-top: 12pt;
    font-weight: normal;
    margin: auto;
    margin-top: 1rem;
    display: inline-block;
    padding: 0.2rem 3rem;
    transition: background-color 0.2s, color 0.2s;
}

.sbutton:hover{
	background-color: #c7eb50;
    border-color: transparent;
    color: #3b3b3b;
    transition: background-color 0.2s, color 0.2s;
}

.sbutton2{
	/*width:248pt;*/
	/*width:100%;*/
	font-weight:normal;
	
}

.stats{
	background-image:url("../images/dash2017/graphbg.png");
	background-repeat: no-repeat;
	background-position:left;
		
}

.daterange{
	display:inline-block;
	float:right;
	color:lighblue;
	font-size:1rem;
	background-color:transparent;
	padding-right:36pt;	
	padding-top:8pt;
	
}

.daterange .performance_range_selector
{
	cursor: pointer;
}

.ellipseCNT{
	display:inline-block;
	float:right;
	font-size:2.4rem;
	color:lightgray;
	padding-right:28pt;
	padding-top:4pt;
		
}
.ellipseCNT a{
	color:lightgray;
}

.ellipseCNT:hover{
	color:green;	
}

/*.account{
	background-image:url("../images/dash2017/stopwatch.png");
	background-repeat: no-repeat;	
}*/

.accountlower{
	width:100%;
	text-align:center;
	padding:0pt;
	padding-left:1rem;
	padding-right:1rem;
	padding-top:2rem;
	background-color:transparent;	
}

.numbertext{
	font-size:3rem;
	font-weight:bold;
	color:#ffa500;
	background-color:transparent;
	line-height: 3rem;
		
}

.expdate{
	background-color:#73847c;
	color:white;

	font-size:1.3rem;
	padding:3px;
	padding-left:16pt;
	padding-right:16pt;
	
		
}

.video{
	text-align:center;
	
}

.videolower{
	width:100%;
	height:184pt;
		
}





.highlight{
	
	border:1pt solid gray;
	background-color:whitesmoke;
	color:gray;
	text-align:left;
	padding:8pt;
		
}


.titletext{
	font-size:2rem;
	color:green;
	background-color:transparent;
	
}



.nextuptext{
	font-size:2rem;
	
}

.nextupicon{
	font-size:4rem;
	margin-right:16pt;
}

.tmcbox{
	width:100%;
	/*height:56pt;*/
	background-color:transparent;
	/*margin-top:-20px;*/
}

.csbox{
	width:100%;
	/*height:56pt;*/
	background-color:transparent;
	/*padding-top: 2.5rem;*/
	/*padding-top: 0.8rem;*/
	/*padding-top: 3.5rem;*/
	/*padding-top: 1.8rem;*/
}

.adv{
	width:100%;
	height:232pt;
}

.assignment{
	background-color: #4c864c;
	background-color: #9E2677;
}
.lowerassignment{
	width:100%;
	overflow-y: auto;
	padding-left: 0rem;
	padding-right: 0rem;
	color:  whitesmoke;
	padding-bottom: 2rem;
}
.lowerassignment .header{
	color:  whitesmoke;
}

.assignmenttable{
	width:100%;
}

.assignmenttable tr td{
	/*font-size: 1.3rem;*/
	padding: 0;
	/*vertical-align: middle;*/
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
    padding-left: 1rem;
}

.assignmenttable.add tr td{
	line-height: 3.5rem;
}

.assignmenttable input[type="text"] {
    padding: 0.5rem 1rem;
}

.assignmenttable tr td:nth-child(1){
	width: 130px;
}
.assignmenttable tr td:nth-child(2){
	/*width:86%;*/
}
.assignmenttable tr td:nth-child(3){
	width: 125px;
}
.assignmenttable tr td:nth-child(4){
	width: 110px;
}
.assignmenttable tr:nth-child(even) {
	background-color: #396439;
	background-color: #0000001f;
}
.assignmenttable thead th{
	color: white;
    background-color: #B43037;
    /*font-size: 1.5rem;*/
    border: none;
    padding: 0.5rem 0 0.5rem 1rem;
    text-transform: uppercase;
    font-weight: normal;
    text-align: left;
}

.footer{
	width:100%;
	/*height:85px;*/
	color:white;
	background-color:#737272;
	/*background:linear-gradient(90deg, #f7f6f6 118pt, #737272 118pt);*/
	text-align:center;	
	padding-top:16pt;
	/*padding-left:118pt;*/
	/*bottom: 0px;*/
	/*position: absolute;*/
	box-sizing: border-box;
	z-index: 999;
	margin-top: 2rem;
}
.footer {
    /*position: absolute;*/
    /*bottom: 0;*/
    /*width: 100%;*/
    /*height: 60px;*/
    /*line-height: 60px;*/
    /*background-color: #f5f5f5;*/
}

.footer i{
	background-color:transparent;
	font-size:2rem;
	margin:10px;	
}
.footer a i, .footer a{
	color:white;
}

.footer i:hover{
	color:lightblue;	
}

.loading_cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("/images/loading-animation.gif");
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,0.6);
	background-position: center center;
}

.stat_title{ 
	position: relative; 
	display: block; 
	font-size: 4rem;
}
.stat_title.left{
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	left: 0;
    position: absolute;
    top: 35%;
}
.stat_title.right{
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	right: 0;
    position: absolute;
    top: 35%;
}
.lowermedalsright .medal {
    margin-left: 0.9rem;
}
.medal{
	height: 100px;
	width: 100px;
	display: inline-block;
	position: relative;
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 2pt;
}
.medal.sm{
	height: 30px;
	width: 30px;
}
.medal.sm_med{
	height: 70px;
	width: 70px;
}
.medal.med{
	height: 90px;
	width: 90px;
}
.medal.lrg{
	height: 170px;
	width: 170px;
}
.medal_0{background-image: url('/images/dash2017/level1medal.png'); }
.medal_0.sh{background-image: url('/images/dash2017/level1medalsh.png'); }

.medal_1{background-image: url('/images/dash2017/level2medal.png'); }
.medal_1.sh{background-image: url('/images/dash2017/level2medalsh.png'); }

.medal_2{background-image: url('/images/dash2017/level3medal.png'); }
.medal_2.sh{background-image: url('/images/dash2017/level3medalsh.png'); }

.medal_3{background-image: url('/images/dash2017/level4medal.png'); }
.medal_3.sh{background-image: url('/images/dash2017/level4medalsh.png'); }

.medal_4{background-image: url('/images/dash2017/level5medal.png'); }
.medal_4.sh{background-image: url('/images/dash2017/level5medalsh.png'); }

.medal.sh{
    opacity: 0.4;
}
.medal.sh{
    opacity: 0.4;
}

.medal.empty{
	background-image: none;
    background-color: lightgray;
    box-shadow: 0px 0px 24px 5px #888888 inset;
    border-radius: 50%;
    opacity: 0.1;
}

.expiration_container{
	/*margin-left: -1rem;*/
	/*margin-right: -1rem;*/
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 157px;
	background: #fdfdfd;
}
.expiration_header{
	background: #79a088;
	color: #ffffff;
	font-size: 1.4rem;
	line-height: 2.9rem;
	border-radius: 0.5rem 0.5rem 0 0;
}
.expiration_date{
	border: 1px solid #78a088;
	color: #3e5b49;
	border-radius: 0 0 0.5rem 0.5rem;
}
.student-view-all a {
    float: right;
    width: 110px;
    display: block;
    padding: 8px 5px;
    background-color: #848484;
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    font-size: 16px;
	padding: 0.5rem 2rem;
}
.student-view-all a {
    float: none;
    box-sizing: border-box;
    width: 100%;
}

.tab-one-link {
    /*text-align: right;*/
}
.tab-one-link ul {
    margin: 0;
    padding: 0;
}
.tab-one-link ul li {
	list-style: none;
}

.tab-one-link ul li	a {
    /* float: left; */
    display: block;
    padding: 2px 6px;
    background-color: #303030;
    color: #fff;
    cursor: pointer;
    font-size: 10px;
    text-transform: uppercase;
    margin: 0 0 0 1px;
    text-decoration: none;
    display: inline-block;
}
.tab-one-link ul li a.active {
    background: #4D469E;
}
.active-student .tab-one-con > div {
	padding: 0;
	width: 100%;
}
.active-student .links .link, .activity-logs .links .link {
	padding: 0.2rem 0.7rem;
	cursor: pointer;
	border-radius: 0.2rem;
	display: inline-block;
}
.active-student .links .link.active {
	background: #4D469E;
	color: white;
}
.assignmenttable_container{
	height: 235px;
	overflow-y: auto;
	width: 100%;
    background: #b1b1b1;
}
.student-add a {
    color: white;
    display: block;
}

.student-add {
    text-align: center;
    background: #464661;
    background: #3f3985;
    color: white;
	padding: 0.5rem 2rem;
    font-size: 16px;
}
.assignments {flex-basis: 100%;}
.reports, .cohorts {}
.header {
	color: #cfeb50;
    font-family: 'Oxygen', sans-serif;
    text-align: left;
    padding-left: 2.5rem;
    z-index: 3;
    position: relative;
}
.content-right-one {
	display: flex;
	align-items: stretch;
	align-content: stretch;
	flex-wrap: wrap;
}
.partbox {
	height: unset;
	min-height: 232pt;
	/*height: 232pt;*/
}

.button{ 
	background: #848484;
    border: none;
    padding: 1rem 2rem;
    cursor: pointer;
    display: inline-block;
    color: white;
    font-size: 16px;
    border-radius: 0.3rem;
}
.button a{ 
	color: white;
}
.button:hover{ 
	background: #AAA;
}
.save-button {
    margin-left: 25px;
    margin-right: 25px;
}
.done_button{ 
	background: #4a4a81;
}
.buttons-right {
	padding: 25px;
	text-align: right;
}
.buttons-left {
	padding: 25px;
	text-align: left;
}

.icon_button_box {
    display: inline-block;
    margin-bottom: 1rem;
    padding: 0.6rem;
    border-radius: 0.7rem;

    background: white;
    color: white;
    box-shadow: 2px 2px 5px #e3e3e3;
}
.icon_button_button {
	font-size: 3rem;
	padding: 0rem 1rem;
	display: inline-block;
	margin-bottom: 0rem;
	margin-right: 1rem;
	text-align: center;
	border-radius: 0.7rem;

    background-color: #9E2677;
    color: white;
}
.icon_button_label {
    font-size: 1.8rem;
    margin-right: 1rem;
    vertical-align: text-bottom;

	color: #9e2677;
}


.long_icon_button .icon_button_label {font-size: 1.1rem;}

.long_icon_button .icon_button_button {font-size: 2.3rem;}

.icon_button_box.long_icon_button {
	display: inline-flex;
    align-items: center;
    font-size: 1rem;
}


.dark .icon_button_box {
    background: #595959;
    color: white;

    background: #595959;
    color: white;
    box-shadow: 2px 2px 5px #3f3f3f;
}
.dark .icon_button_button {
	background-color: #515151;
	color: #cfeb50;

	background-color: #cfeb50;
	color: #4f4f4f;
}
.dark .icon_button_label {
	color: #515151;

	color: #cfeb50;
}


.color3 .partbox_header {color: #4d469e;}

.color3 .partbox_header a {color: #3f3985;}

.color3 .icon_button_button {background-color: #3f3985;}

.color3 .icon_button_label {color: #3f3985;}

/* Chris' Adaptations from original LJU */

.input_label {

}
select {
	padding: 0.45rem;
}

.width-25-per {
    width: 25%;
    /*float: left;*/
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-right: 15px;
    margin-bottom: 3rem;
    vertical-align: top;
}
.form-two-text {
    width: 100%;
    padding: 0.5rem 0.5rem;
    background-color: #f7f7f7;
    /*border: 1px solid #f5a772;*/
    text-indent: 10px;
    font-size: 16px;
    border-width: 0;
    /*border-bottom-width: 1px;*/
}
input[type="file"] {
    text-indent: 0px;
}
.form-two-text-disabled {
    width: 100%;
    background-color: #f7f7f7;
    border: 1px solid #a7a7d0;
    text-indent: 10px;
}
input[type="text"], input[type="date"], select, span .form-two-text {
    padding: 1rem 0.5rem;
    background-color: #f7f7f7;
    /*border: 1px solid #f5a772;*/
    /*border-bottom-width: 1px;*/
    /*line-height: 29px;*/
    border: none;
    text-indent: 10px;
    font-size: 16px;
    border-width: 0;
    /*height: 30px;*/
}
select {
    padding:0rem;
}
.form-con {
    padding: 25px 25px 25px 25px !important;
}
.search-block {
    text-align: right;
    padding-right: 2rem;
    padding-left: 2rem;
}
.search-block input {
    padding: 0.5rem 1rem;
}
.client-table {
    margin-top: 2rem;
    width: 100%;

    font-size: 16px;
}
.client-table th {
    /*background-color: #73847c;*/
    /*border: 0px solid #b6b6e3;*/
    /*color: white;*/
    text-align: left;
    font-weight: bold;
    padding: 20px;
}
.client-table th:nth-of-type(2) {
    width: 200px;
}
.client-table td {
    border: 1px solid #e0dacf;
    padding: 20px;
    border-width: 0px 0px 1px 0px;
}
.client-table td a {
    color: gray;
}
.header {
    width: 100%;
    /*height: 56pt;*/
    padding-left: 24pt;
    text-align: left;
    font-size: 2.4rem;
    color: #464661;
    padding-top: 8pt;
    font-family: 'Oxygen';
    background-color: transparent;
    border-width: 0px 0px 1px 0px;
}
.client-table .header {
    width: unset;
    cursor: pointer;
}
.error-msg {
    display: none;
}
/*mcq Results Page*/
.table-one-con table tr {
    border-top: 6px solid #ffffff;
}

.hide-print {display: none;}

.system_message {
	margin: 1rem 2rem;
	border: 1px solid #4a4a81;
	padding: 1rem;
	border-radius: 0.5rem;
	color: #464661;
}

.simu_content_holder, .tmc_results {
    padding: 0 1rem;
    font-size: 1.5rem;
}

/*.btn-one					{ padding:0px; border:1px solid #ddd; margin:0; display:block; float:left; cursor:pointer; border-radius:3px; overflow:hidden; font-size:11px; text-transform:uppercase; white-space:nowrap; width:70px; }
.btn-one > span				{ width:25px; padding:3px 5px; display:block; float:left; text-align:center; background-color:#d6bc95; box-shadow:0 0 10px #c6a87a inset; border-radius:3px; color:#9b7945; box-sizing: border-box; width: 34px;}
.btn-one > span:first-child	{ background-color:#9eae13; box-shadow:0 0 10px #7a870b inset; color:#fff;}
.btn-one:after				{ display:block; position:absolute; width:27px; padding:3px 5px; box-shadow:-10px 20px 20px -10px #fff inset; background-color:#ccc; content:'•'; text-align:center; margin:-1px 0 0 -1px; color:#d6bc95; border-radius:3px; transition: all 0.2s; -webkit-transition: all 0.2s; border:1px solid #bbb; }
.btn-one:hover				{ box-shadow:10px -20px 20px -10px #fff inset; }
.btn-one.active:after		{  margin:-1px 0 0 32px; color:#9eae13; }
.btn-one.inactive			{ cursor:default; }
.btn-one.inactive:after		{  margin:-1px 0 0 -1px; color:#eee; width:60px; box-shadow:none;}*/


.btn-one {
	-moz-appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
	height: 20px;
	width: 40px;
	border-radius: 10px;
	box-shadow: inset -20px 0px 0px 0px rgba(192, 192, 192, 1);
	background-color: white;
	border: 1px solid rgba(192, 192, 192, 1);
	outline: none;
	-webkit-transition: 0.2s;
	transition: 0.2s;
	cursor: pointer;
	display: inline-block;
}

.btn-one.active {
	box-shadow: inset 20px 0px 0px 1px #4CAF50;
	border: 1px solid #37803a;
	transition: 0.2s;
}
.btn-one span {
    display: none;
}


#studentsform p{ font-size: 16px; color: gray;  }

.notification_container {
	/*padding: 2rem 2.9rem 0rem;*/
	display: none;
}
.notification {
	width: 100%;
	max-width: 972pt;
	margin: auto;
	background-color: #ffe089;
	border: 2px solid white;
	border-radius: 0.5rem;
	box-shadow: 0px 0px 0px 1px #ffe089;
	padding: 1rem 2rem;
	display: none;
	position: relative;
	margin-bottom: 1rem;
}
.notification_nps2 {
	background-color: #bfbfea;
	box-shadow: 0px 0px 0px 1px #bfbfea;
}
.notification-button {
	border: 2px solid #ebebeb;
	box-shadow: 0 0 0 1px #ababab;
	border-radius: 0.3rem;
	background-color: #cfcfcf;
	padding: 0px 5px 2px;
	color: black;
	cursor: pointer;
	/* line-height: 1rem; */
	font-size: 1.2rem;
	margin-left: 1rem;
}
.close_notification {
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	border: 0;
	height: 100%;
	width: 3rem;
	margin: auto;
	padding: 1rem;
	color: #d08b00;
	text-shadow: 0px 1px #fafafa33;
}
.notification_nps2 .close_notification {
	color: #4a4a81;
	text-shadow: 0px 1px #fafafa33;
}

.review	a {
    color: white;
}

.account .account-dots {
	display: none;
	width: 3rem;
	cursor: pointer;
}
.account-popout {
    position: fixed;
    background: whitesmoke;
    padding: 1rem 2rem;
    border-radius: 0.3rem;
    box-shadow: 0.3rem 0.3rem 1rem #2e2e2e;
    top: 4rem;
}
.account .account-popout {
	display: none;
}
.account-popout-bg {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #00000066;
}
.account .account-popout-bg {
	display: none;
}
.account_hamburger {
	padding-left: 0rem;
	padding-right: 1rem;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#header_menu {
	position: fixed;
    top: 0;
    width: 400px;
    left: -400px; 
    max-width: 100%;
    background-color: whitesmoke;
    z-index: 120;
    border-left: 1px solid lightgray;
    transition: left 0.4s;
}
#header_menu > div a {
	background-color: white;
	border-bottom: 1px solid lightgray;
	padding: 1rem;
	color: #515151;
}
#header_menu a {
	color: #515151;
}
.main.show_menu #header_menu {
    left: 0;
}
.menu-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #00000078;
    z-index: 110;
    display: none;
}
.show_menu .menu-bg {
	display: block;
}

/* Chris' Adaptations from original LJU */

@media only print {
	.sideCNT, .sideCNT * {
		display: none !important;
	}
	.mainCNT {
	    padding-left: 0pt;
	}
}

@media only screen and (max-width: 1300px) {
	.singleCNT{

	}
	.doubleCNT{

	}
	.tripleCNT{
		/*width: 80%*/
	}
	.doubleCNT, .tripleCNT, .singleCNT, .fullCNT{
		width: 50%;
	}
	.doubleCNT, .tripleCNT, .singleCNT, .fullCNT{
		/*display: block;
		width: 100%;
		max-width: 900px;
		margin: auto;*/
	}
}
@media only screen and (max-width: 1050px) {
	.doubleCNT, .tripleCNT, .singleCNT, .fullCNT{
		display: block;
		width: 100%;
		max-width: 900px;
		margin: auto;
	}
}
@media only screen and (max-width: 1439px) {
.accountarea{

	/*background-color:yellow;	*/
}

.titletext{
	/*font-size:1.8rem;	*/
}

.mmcontentbox{

	padding:24pt;
	padding-top:8pt;
	padding-right:8pt;
	line-height:20pt;	
}

.mmcleft{
	width:55%;	
}

.mmcright{
	padding-left:1rem;
	width:45%;	
}

.placard{	
	margin-left:12pt;
}

.medalholder{
	margin-left:2%;
	width: 80px;
	height:80px;	
}





}



@media only screen and (max-width: 1247px) {
.accountarea{
	/*background-color:purple;	*/
}

.mmbox{
	width:100%;	
}

.practice{
	width:40%;
			
}

.practice .header{
	/*font-size:2rem;*/
	/*padding-top:1rem;	*/
}

.examreview{
	width:60%;	
}

.titletext{
	/*font-size:2rem;	*/
}

.mmcontentbox{
	padding:3.1rem;
	font-size:1.7rem;	
}

.placard{	
	margin-left:2rem;
}

.stats{
	width:100%;	
}

.practiceboxlower{
	padding:1.8rem;
	padding-left:3rem;
	font-size:2rem;
}

.medalholder{
	margin-left:1.5%;
	width: 60px;
	height:60px;	
}


@media only screen and (max-width: 1055px) {
.accountarea{

	/*background-color:red;*/
	
	
}

.header{
	font-size:2rem;
	padding-top:8pt;	
}

.header2{
	font-size:2rem;	
	/*padding-top:8pt;*/
}

.practice .header{
	/*font-size:0.5rem;	*/
}

.titletext{
	/*font-size:1.2rem;	*/
}

.mmcontentbox{
	/*padding-left:20pt;*/
	/*font-size:1rem;	*/
}

.placard{
	margin-left:10px;	
}

.practiceword{
	visibility:hidden;	
}

.videoleft{
	display:none;	
}

.videoright{
	width:100%;	
}

.vidscreen{
	width:73%;
	height:88%;	
}



}


/* Tablet layout */
@media only screen and (max-width: 863px) {

.accountarea{

	/*background-color:green;*/
	
	
}

.mmbox{
	height:auto;
	padding:24pt;
}

.mmboxlower{
	float:none;
	
	width:100%;
	
	text-align:center;
	padding:0px;
}

.mmholder{
	padding-top:0pt;	
}

.mmcontentbox{
	width:70%;


	
	color:darkgray;
	text-align:left;
	font-size:1.2rem;
	display:inline-block;
	float:none;
	background-color:transparent;
	line-height:28pt;
	margin-bottom:24pt;
	
	
}

.video{
	width:100%;	
}

.vidscreen{
	width:400px;
		
}

.account{
	width:100%;	
}



}

@media only screen and (max-width: 600px) {




}



/* Mobile Layout:  min of 480px .  I80erits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (max-width: 480px) {
	.account .account-dots {
		/*display: block;*/
	}
	.account .account-words {
		display: none;
	}
	.show_popout .account-popout {
		/*display: block;*/
	}
	.show_popout .account-popout-bg {
		/*display: block;*/
	}
}

@media only screen and (max-width: 510px) {
	.account .account-words {
		display: none;
	}
	.header_right_inner {
		display: none !important;
	}
	.dash_main {
    margin-left: -1rem;
    margin-right: -1rem;
	}
}